Subject: [core] Minutes from IETF83

From: Carsten Bormann <[email-masked]>
Date: Sat, 26 May 2012 23:34:36 +0200

I have posted the minutes from IETF83 (Paris) at

	http://www.ietf.org/proceedings/83/minutes/minutes-83-core.txt

In this meeting, we employed the shared Etherpad note taking experiment.
As you can see, there is still a bit room for improvement in our skills doing that...
(I'm not saying this to diminish my gratitude to the note takers, who had to deal with fast and highly contextual talking and a couple oddities with the tool as well.
In the next meeting, we probably should assign specific roles to the people collaborating in realtime on this, so it is clearer who does what.)

I usually try to compensate gaps in the minutes a bit by consulting the audio recordings. 
Unfortunately, after the meeting these weren't immediately available, and since the time they finally became available I simply didn't have the 5.5 hours for reviewing them.

So please do submit fixes (to me, or to the list).

As I mentioned, I'll be offline for a week from this Sunday, so I'll handle the fixes when I'm back.

Grüße, Carsten